
						@font-face {
							font-family: 'cormorant';
							src: url('https://www.condorautolux.lu/wp-content/bcf-fonts/Cormorant Infant/cormorant-infant-700-normal0.woff2') format('woff2');
							font-weight: infant;
							font-style: 700;
						}
						
						@font-face {
							font-family: 'cormorant';
							src: url('https://www.condorautolux.lu/wp-content/bcf-fonts/Cormorant Infant/cormorant-infant-700-normal1.woff2') format('woff2');
							font-weight: infant;
							font-style: 700;
						}
						
						@font-face {
							font-family: 'cormorant';
							src: url('https://www.condorautolux.lu/wp-content/bcf-fonts/Cormorant Infant/cormorant-infant-700-normal2.woff2') format('woff2');
							font-weight: infant;
							font-style: 700;
						}
						
						@font-face {
							font-family: 'cormorant';
							src: url('https://www.condorautolux.lu/wp-content/bcf-fonts/Cormorant Infant/cormorant-infant-700-normal3.woff2') format('woff2');
							font-weight: infant;
							font-style: 700;
						}
						
						@font-face {
							font-family: 'cormorant';
							src: url('https://www.condorautolux.lu/wp-content/bcf-fonts/Cormorant Infant/cormorant-infant-700-normal4.woff2') format('woff2');
							font-weight: infant;
							font-style: 700;
						}
						
						@font-face {
							font-family: 'cormorant';
							src: url('https://www.condorautolux.lu/wp-content/bcf-fonts/Cormorant Infant/cormorant-infant-italic-italic0.woff2') format('woff2');
							font-weight: infant;
							font-style: italic;
						}
						
						@font-face {
							font-family: 'cormorant';
							src: url('https://www.condorautolux.lu/wp-content/bcf-fonts/Cormorant Infant/cormorant-infant-italic-italic1.woff2') format('woff2');
							font-weight: infant;
							font-style: italic;
						}
						
						@font-face {
							font-family: 'cormorant';
							src: url('https://www.condorautolux.lu/wp-content/bcf-fonts/Cormorant Infant/cormorant-infant-italic-italic2.woff2') format('woff2');
							font-weight: infant;
							font-style: italic;
						}
						
						@font-face {
							font-family: 'cormorant';
							src: url('https://www.condorautolux.lu/wp-content/bcf-fonts/Cormorant Infant/cormorant-infant-italic-italic3.woff2') format('woff2');
							font-weight: infant;
							font-style: italic;
						}
						
						@font-face {
							font-family: 'cormorant';
							src: url('https://www.condorautolux.lu/wp-content/bcf-fonts/Cormorant Infant/cormorant-infant-italic-italic4.woff2') format('woff2');
							font-weight: infant;
							font-style: italic;
						}
						
						@font-face {
							font-family: 'montserrat';
							src: url('https://www.condorautolux.lu/wp-content/bcf-fonts/Montserrat/montserrat-400-normal0.woff2') format('woff2');
							font-weight: 400;
							font-style: normal0;
						}
						
						@font-face {
							font-family: 'montserrat';
							src: url('https://www.condorautolux.lu/wp-content/bcf-fonts/Montserrat/montserrat-400-normal1.woff2') format('woff2');
							font-weight: 400;
							font-style: normal1;
						}
						
						@font-face {
							font-family: 'montserrat';
							src: url('https://www.condorautolux.lu/wp-content/bcf-fonts/Montserrat/montserrat-400-normal2.woff2') format('woff2');
							font-weight: 400;
							font-style: normal2;
						}
						
						@font-face {
							font-family: 'montserrat';
							src: url('https://www.condorautolux.lu/wp-content/bcf-fonts/Montserrat/montserrat-400-normal3.woff2') format('woff2');
							font-weight: 400;
							font-style: normal3;
						}
						
						@font-face {
							font-family: 'montserrat';
							src: url('https://www.condorautolux.lu/wp-content/bcf-fonts/Montserrat/montserrat-400-normal4.woff2') format('woff2');
							font-weight: 400;
							font-style: normal4;
						}
						
						@font-face {
							font-family: 'montserrat';
							src: url('https://www.condorautolux.lu/wp-content/bcf-fonts/Montserrat/montserrat-500-normal0.woff2') format('woff2');
							font-weight: 500;
							font-style: normal0;
						}
						
						@font-face {
							font-family: 'montserrat';
							src: url('https://www.condorautolux.lu/wp-content/bcf-fonts/Montserrat/montserrat-500-normal1.woff2') format('woff2');
							font-weight: 500;
							font-style: normal1;
						}
						
						@font-face {
							font-family: 'montserrat';
							src: url('https://www.condorautolux.lu/wp-content/bcf-fonts/Montserrat/montserrat-500-normal2.woff2') format('woff2');
							font-weight: 500;
							font-style: normal2;
						}
						
						@font-face {
							font-family: 'montserrat';
							src: url('https://www.condorautolux.lu/wp-content/bcf-fonts/Montserrat/montserrat-500-normal3.woff2') format('woff2');
							font-weight: 500;
							font-style: normal3;
						}
						
						@font-face {
							font-family: 'montserrat';
							src: url('https://www.condorautolux.lu/wp-content/bcf-fonts/Montserrat/montserrat-500-normal4.woff2') format('woff2');
							font-weight: 500;
							font-style: normal4;
						}
						
						@font-face {
							font-family: 'montserrat';
							src: url('https://www.condorautolux.lu/wp-content/bcf-fonts/Montserrat/montserrat-700-normal0.woff2') format('woff2');
							font-weight: 700;
							font-style: normal0;
						}
						
						@font-face {
							font-family: 'montserrat';
							src: url('https://www.condorautolux.lu/wp-content/bcf-fonts/Montserrat/montserrat-700-normal1.woff2') format('woff2');
							font-weight: 700;
							font-style: normal1;
						}
						
						@font-face {
							font-family: 'montserrat';
							src: url('https://www.condorautolux.lu/wp-content/bcf-fonts/Montserrat/montserrat-700-normal2.woff2') format('woff2');
							font-weight: 700;
							font-style: normal2;
						}
						
						@font-face {
							font-family: 'montserrat';
							src: url('https://www.condorautolux.lu/wp-content/bcf-fonts/Montserrat/montserrat-700-normal3.woff2') format('woff2');
							font-weight: 700;
							font-style: normal3;
						}
						
						@font-face {
							font-family: 'montserrat';
							src: url('https://www.condorautolux.lu/wp-content/bcf-fonts/Montserrat/montserrat-700-normal4.woff2') format('woff2');
							font-weight: 700;
							font-style: normal4;
						}
						